Trying to update iPad1 to 4.3.3 * Problem

Discussion in 'iPad Tips, Help and Troubleshooting' started by gigaguy, May 6, 2011.

  1. gigaguy macrumors 65816

    Joined:
    Apr 19, 2010
    Location:
    USA
    #1
    iTunes says device not eligible for requested build???
    Tried it 3 times. have the latest iTunes version, I restarted my Mac, Mac updated with latest FW.
    this iPad is on 4.3.1 now. what's the deal?? Tried restore, got the same error.
     
  2. StuartPD macrumors newbie

    Joined:
    Sep 8, 2010
    #2
    Same here. Tried in DFU mode, recovery, everything, still no go! Anyone that could help would be most appreciated
     
  3. StuartPD macrumors newbie

    Joined:
    Sep 8, 2010
    #3
    Not sure if you have figured it out yet, but you need to alter the host file by heading to go, go to folder & typing /etc/. Then copy the hosts file to your desktop, opening up in text edit & putting a # in front of 74.208.10.249 gs.apple.com, save it & drag it back to folder. This is should work.
     
  4. gigaguy thread starter macrumors 65816

    Joined:
    Apr 19, 2010
    Location:
    USA
    #4
    just to update FW thru iTunes?? I'm not even trying the JB yet, just updating FW 4.3.1 to 4.3.1 iPad1 thu iTunes. on a Mac.
     
  5. gigaguy, May 6, 2011
    Last edited: May 6, 2011

    gigaguy thread starter macrumors 65816

    Joined:
    Apr 19, 2010
    Location:
    USA
    #5
    fixed all my problems, f i n a l l y! involved that setting in Tiny Umbrella, checking host name (was fine) and removing Wifi Sync. hard to find. all this took me hours mostly to find the info and hidden Wifi Sync files.!
     

Share This Page